@font-face {
  font-family: "tsk-types";
  src: url('../fonts/tsk-types.eot');
  src: url('../fonts/tsk-types.eot?#iefix') format('eot'),
    url('../fonts/tsk-types.woff') format('woff'),
    url('../fonts/tsk-types.ttf') format('truetype'),
    url('../fonts/tsk-types.svg#tsk-types') format('svg');
  font-weight: normal;
  font-style: normal;
}

.tsk-types:before {
  display:flex;
  align-items: center;
  justify-content: center;
  font-family: "tsk-types";
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tsk-types-lg {
  font-size: 1.3333333333333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.tsk-types-2x { font-size: 2em; }
.tsk-types-3x { font-size: 3em; }
.tsk-types-4x { font-size: 4em; }
.tsk-types-5x { font-size: 5em; }
.tsk-types-fw {
  width: 1.2857142857142858em;
  text-align: center;
}

.tsk-types-type_bariera_sluchova:before { content: "\EA01" }
.tsk-types-type_besip:before { content: "\EA02" }
.tsk-types-type_bezbarierova_Praha:before { content: "\EA03" }
.tsk-types-type_chodnik:before { content: "\EA04" }
.tsk-types-type_cyklostezka:before { content: "\EA05" }
.tsk-types-type_most:before { content: "\EA06" }
.tsk-types-type_nova_stavba:before { content: "\EA07" }
.tsk-types-type_semafor:before { content: "\EA08" }
.tsk-types-type_silnice:before { content: "\EA09" }
